<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <script defer src="app.js"></script>
        <title>To-Do list</title>
    </head>
    <body>
        <h1>Todo List</h1>
        <ul>
            <li>"new" - add a todo</li>
            <li>"list" - list all todos</li>
            <li>"delete" - remove specific todo</li>
            <li>"quit" - quit app</li>
        </ul>
    </body>
</html>